body {
    background-color: lightgray;

}
h1 {
    font-family: consolas;
    color: darkred;
    font-size: 60px;
    text-align: center;
    background-color: lightgray;
    border-style: solid;
    border-color: darkred;
    border-width: 5px;
    border-radius: 10px;
    margin-top: 30px;
    margin-right: 550px;
    margin-left: 550px;
    box-shadow: 8px 8px 8px rgba(115,12,14,252);
    font-weight: bold;
}
p {
    font-family: arial;
    color: midnightblue;
    font-size: 20px;
    text-align: justify;
}

ul, ol {
    font-family: arial;
    color: midnightblue;
    font-size: 20px;
    text-align: justify;
}

h2 {
	font-family: calibri;
	font-size: 25px; 
	color: midnightblue;
    text-underline-position: line;
}
}
h3 {
	font-family: calibri;
	font-size: 20px; 
}

a {
    color: darkred;
    outline: none;
    text-decoration: none; 
    font-size: 23px;
    padding: 20px 10px 0; 
    font-weight: bold;
    }

a:hover {color: red;
         font-size: 23.5px;

         
         }
img {size: 40px; 
    border-style: solid;
    border-color: grey;
    border-width: 3px;
    border-radius: 10px;
    margin-top: 30px;
    box-shadow: 8px 8px 8px rgba(10,10,100,11);
    font-weight: bold;
}